<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'badges', language 'nn', version '3.10'.
 *
 * @package     badges
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Handlingar';
$string['activatesuccess'] = 'Tilgang til Utmerkingar er aktivert.';
$string['addbadgecriteria'] = 'Angi eit krav for utmerkinga';
$string['addcourse_help'] = 'Vel dei kursa som skal leggjast til dette utmerkingskravet. Hald CTRL-tasten nede for å velje meir enn eitt kurs.';
$string['addcriteriatext'] = 'Start med å velje ein av opsjonane frå listemenyen når du skal leggje til eit utmerkingskrav.';
$string['adminonly'] = 'Denne sida er berre for portaladministratorar.';
$string['allmethod'] = 'Alle dei valde krava er oppfylte';
$string['allmethodactivity'] = 'Alle dei valde aktivitetane er fullførte';
$string['allmethodcourseset'] = 'Alle dei valde kursa er fullførte';
$string['allmethodmanual'] = 'Alle dei valde rollene kan tildele utmerkinga';
$string['allmethodprofile'] = 'Alle dei valde profilfelta er fullførte';
$string['allowcoursebadges'] = 'Aktiver kursutmerkingar';
$string['allowcoursebadges_desc'] = 'Tillat at utmerkingar blir oppretta og tildelte i  kurs.';
$string['allowexternalbackpack'] = 'Aktiver kopling til eksterne ryggsekkar';
$string['allowexternalbackpack_desc'] = 'Tillat brukarar å setje opp koplingar og vise utmerkingar frå eksterne godkjenningstenester for utmerkingar

MERK: Dette valet bør vere deaktivert dersom webportalen ikkje er tilgjengeleg via Internett (til dømes pga. ein brannmur).';
$string['any'] = 'Eit av';
$string['anymethod'] = 'Eit av dei valde vilkåra er oppfylt';
$string['anymethodactivity'] = 'Ein av dei valde aktivitetane er fullført';
$string['anymethodcourseset'] = 'Eit av dei valde kursa er fullført';
$string['anymethodmanual'] = 'Ei av dei valde rollene tildeler utmerkinga';
$string['anymethodprofile'] = 'Eit av dei valde profilfelta er fullført';
$string['attachment'] = 'Legg til utmerkinga i meldinga';
$string['attachment_help'] = 'Dersom avmerkt vil den tildelte utmerkinga bli lagd ved e-posten til mottakaren.';
$string['award'] = 'Tildel utmerking';
$string['awardoncron'] = 'Tilgang til utmerkinga er aktivert. Det er for mange brukarar som kan få denne utmerkinga no, så det kan ta tid før tildelinga er ferdig prosessert.';
$string['awards'] = 'Mottakarar';
$string['backpackavailability'] = 'Verifisering av ekstern utmerking';
$string['backpackavailability_help'] = 'Du må aktivisere koplinga til ei ekstern godkjenningsteneste for utmerkingar, slik at dei som får utmerkingar, kan få stadfesta at dei er ekte. Det ser ikkje ut til at portalen din er tilgjengeleg for slik kontroll, noko som betyr at dei utmerkingane du allereie har tildelt eller vil tildele i framtida. ikkje kan verifiserast.

## Kvifor ser eg denne meldinga?

Det kan vere at brannmuren hindrar tilgang frå brukarar utanfor det lokale nettverket, at portalen er passordverna, eller at du køyrer portalen på ein server som ikkje er tilgjengeleg på det opne Internettet (til dømes ein lokal utviklingsserver).

## Er dette eigentleg eit problem?

Du bør fikse dette på alle produksjonsportalane der du planlegg å tildele utmerkingar, elles vil ikkje mottakarane kunne bevise at dei er ekte. Dersom portalen din ikkje er offentleg enno, kan du opprette testutmerkingar – men berre dersom serveren er kopla til Internett.

## Kva om eg ikkje kan gjere portalen tilgjengeleg på Internett?

Den einaste URL-en som krevst for verifisering, er [din-web-adresse]/badges/assertion.php, så dersom du kan lage ein unntaksregel i brannmuren til denne fila, vil merkeverifiseringa framleis fungere.';
$string['backpackconnection'] = 'Ryggsekk-kopling';
$string['backpackconnection_help'] = 'Denne sida lèt deg setje opp koplingar til eksterne ryggsekktilbydarar. Ved å kople til ein ryggsekk kan du vise dei eksterne utmerkingane på denne portalen og overføre utmerkingane du har fått her, til ryggsekken din.

For tida er det berre <a href="http://backpack.openbadges.org">Mozilla OpenBadges Backpack</a> som blir støtta. Du må registrere deg hos ein slik ryggsekktilbydar før du prøver å lage ei kopling på denne sida.';
$string['backpackdetails'] = 'Ryggsekkinnstillingar';
$string['backpackemail_help'] = 'E-postadressa som er kopla mot ryggsekken din.

Dersom ryggsekk-koplinga er etablert, vil denne e-postadressa bli brukt i staden for din interne e-postadresse for å overføre utmerkinga til ryggsekken din.';
$string['backpackimport'] = 'Importinnstillingar for utmerkinga';
$string['backpackimport_help'] = 'Etter at godkjenningstenesta for utmerkingar er kopla til og fungerer, vil merka du er tildelt, visast på "Mine utmerkingar"-sida di og på profilsida di.

På dette området kan du velje kva utmerkingar du ønskjer skal vere synlege i profilen din.';
$string['badgedetails'] = 'Detaljar om utmerkinga';
$string['badgeimage'] = 'Bilete';
$string['badgeimage_help'] = 'Dette er det biletet som blir brukt når ei utmerking blir tildelt.

For å leggje til eit nytt bilete, klikk på Last opp fil, vel eit bilete i JPG-eller PNG-format, og klikk deretter på "Lagre endringar". Biletet vil da bli skore ned til eit kvadrat og storleiken tilpassa måten utmerkingane skal visast på.';
$string['badgeprivacysetting'] = 'Kven som skal få sjå utmerkingane dine';
$string['badgeprivacysetting_help'] = 'Utmerkingar du er tildelt, kan visast i brukarprofilen din. Denne innstillinga lèt deg bestemme korleis nyleg tildelte utmerkingar skal visast. Du kan framleis bestemme om kvar enkelt utmerking skal visast for andre på sida "Mine utmerkingar".';
$string['badgeprivacysetting_str'] = 'Vis automatisk på profilsida mi alle utmerkingar eg blir tildelt.';
$string['badges'] = 'Utmerkingar';
$string['badgesalt'] = 'Krypteringsfrase for e-postadressa til mottakarane';
$string['badgesalt_desc'] = 'Bruk av krypteringsstrenger tillèt at tenester for utmerkingsgodkjenning stadfestar utmerkingar utan å vise e-postadressa til mottakaren. Denne innstillinga bør berre bruke tal og bokstavar.';
$string['badgesdisabled'] = 'Utmerkingar er ikkje aktiverte på denne portalen.';
$string['badgesearned'] = 'Talet på tildelte utmerkingar: {$a}';
$string['badgesettings'] = 'Innstillingar for utmerkingar';
$string['badgestatus_0'] = 'Ikkje tilgjengeleg for brukarar';
$string['badgestatus_1'] = 'Tilgjengeleg for brukarar';
$string['badgestatus_2'] = 'Ikkje tilgjengeleg for brukarar';
$string['badgestatus_3'] = 'Tilgjengeleg for brukarar';
$string['badgestoearn'] = 'Talet på tilgjengelege utmerkingar: {$a}';
$string['badgesview'] = 'Kursutmerkingar';
$string['badgeurl'] = 'Lenkje til tildelt utmerking';
$string['bawards'] = 'Mottakarar ({$a})';
$string['bdetails'] = 'Endre detaljar';
$string['clearsettings'] = 'Slett innstillingar';
$string['completioninfo'] = 'Denne utmerkinga er tildelt for fullføring av:';
$string['completionnotenabled'] = 'Kursfullføring er ikkje aktivert for dette kurset, så det kan dessverre ikkje takast med som eit kriterium for utmerkinga. Du kan aktivere kursfullføring under innstillingane for kurset .';
$string['configenablebadges'] = 'Når denne funksjonen er aktivert, kan du opprette utmerkingar og tildele dei til brukarar på denne portalen.';
$string['configuremessage'] = 'Melding i samband med tildeling av utmerkingar';
$string['connect'] = 'Kople til';
$string['connected'] = 'Kopla til';
$string['contact_help'] = 'Ei e-postadresse til den som tildeler utmerkinga.';
$string['coursebadges'] = 'Utmerkingar';
$string['coursebadgesdisabled'] = 'Kursutmerkingar er ikkje aktiverte på denne portalen.';
$string['coursecompletion'] = 'Brukarane må fullføre dette kurset.';
$string['create'] = 'Ny kursutmerking';
$string['createbutton'] = 'Opprett utmerking';
$string['creatorbody'] = '<p>{$a->user} har oppfylt alle krava og kan få tildelt utmerkinga. Du kan sjå utmerkinga her:  {$a->link} </p>';
$string['creatorsubject'] = '\'{$a}\' har fått ei påskjønning!';
$string['criteria_0'] = 'Denne utmerkinga blir tildelt når ...';
$string['criteria_1'] = 'Fullføring av aktivitet';
$string['criteria_1_help'] = 'Tillat at ei utmerking blir tildelt brukarar når dei fullfører eit sett av aktivitetar i kurset.';
$string['criteria_2_help'] = 'Tillat at ei utmerking blir tildelt manuelt av brukarar som har ei bestemt rolle på portalen eller i kurset.';
$string['criteria_3'] = 'Sosial deltaking';
$string['criteria_4_help'] = 'Tillèt at ei utmerking blir tildelt brukarar som har fullført kurset. Dette kriteriet har ein tilleggsparameter, slik som minstekrav til karakter og dato for kursfullføring.';
$string['criteria_5'] = 'Fullfører eit sett av kurs';
$string['criteria_5_help'] = 'Tillèt at ei utmerking blir tildelt brukarar som har fullført eit sett av kurs. Kvart kurs kan ha tilleggsparametrar som minstekrav til karakter og dato for kursfullføringa.';
$string['criteria_6'] = 'Fullføring av eigen profil';
$string['criteria_6_help'] = 'Tillèt at ei utmerking blir tildelt brukarar for fullføring av bestemte felt i eigen profil. Du kan velje frå standard og eigendefinerte felt som er tilgjengelege for brukarane.';
$string['criteria_descr'] = 'Studentar blir tildelt denne utmerkinga når dei fullfører desse aktivitetskrava:';
$string['criteria_descr_0'] = 'Studentar får denne utmerkinga når dei fullfører <strong>{$a}</strong> av opplista aktivitetskrav.';
$string['criteria_descr_1'] = '<strong>{$a}</strong> av desse aktivitetskrava er fullførte:';
$string['criteria_descr_2'] = 'Denne utmerkinga skal tildelast av brukarar med <strong>{$a}</strong> med desse rollene:';
$string['criteria_descr_4'] = 'Studentar må fullføre kurset';
$string['criteria_descr_5'] = '<strong>{$a}</strong> av desse kursa må fullførast:';
$string['criteria_descr_6'] = '<strong>{$a}</strong> av desse brukarprofilfelta må fullførast:';
$string['criteria_descr_single_1'] = 'Desse aktivitetane må fullførast:';
$string['criteria_descr_single_2'] = 'Denne utmerkinga må tildelast av ein brukar med denne rolla:';
$string['criteria_descr_single_4'] = 'Studentar må fullføre kurset';
$string['criteria_descr_single_5'] = 'Dette kurset må fullførast:';
$string['criteria_descr_single_6'] = 'Dette brukarprofilfeltet må fullførast:';
$string['criteriasummary'] = 'Kriteriesamandrag';
$string['criterror'] = 'Gjeldande parameterfeil';
$string['criterror_help'] = 'Dette feltsettet viser alle parametrane som frå starten av blei lagde til denne utmerkinga, og som ikkje lenger er tilgjengelege. Du bør fjerne slike parametrar for å sikre at studentane kan få tildelt denne utmerkinga i framtida.';
$string['currentimage'] = 'Gjeldande bilete:';
$string['currentstatus'] = 'Gjeldande status:';
$string['day'] = 'Dagar';
$string['deactivatesuccess'] = 'Tilgangen til utmerkinga er no deaktivert.';
$string['defaultissuercontact'] = 'Standard kontaktinfo for den som tildeler utmerkinga.';
$string['defaultissuercontact_desc'] = 'Ei e-postadresse til den som tildeler utmerkinga.';
$string['defaultissuername'] = 'Standard namn på den som tildeler utmerkinga';
$string['defaultissuername_desc'] = 'Namn på den som tildeler/gir utmerkinga';
$string['delbadge'] = 'Slett utmerkinga';
$string['delconfirm'] = 'Er du sikker på at du vil slette utmerkinga \'{$a}\'?';
$string['delparamconfirm'] = 'Er du sikker på at du vil slette denne parameteren?';
$string['description'] = 'Beskriving';
$string['disconnect'] = 'Kople frå';
$string['donotaward'] = 'Denne utmerkinga er ikkje aktiv no, så ho kan ikkje delast ut til brukarar. Dersom du ønskjer å dele ut utmerkinga til nokon, må du setje status til aktiv.';
$string['editsettings'] = 'Rediger innstillingar';
$string['enablebadges'] = 'Aktiver utmerkingar';
$string['error:backpacknotavailable'] = 'Kursportalen din er ikkje tilgjengeleg frå Internett. Dei utmerkingane du tildeler frå denne kursportalen, vil difor ikkje kunne verifiserast frå ein ekstern portefølje av utmerkingar.';
$string['error:backpackproblem'] = 'Det oppstod et problem ved tilkoplinga til den personlege samlinga di av utmerkingar. Ver vennleg å prøve igjen seinare.';
$string['error:cannotact'] = 'Kan ikkje aktivere utmerkinga';
$string['error:cannotawardbadge'] = 'Kan ikkje dele ut utmerkinga til brukaren.';
$string['error:clone'] = 'Kan ikkje klone utmerkinga.';
$string['error:duplicatename'] = 'Det finst allereie ei utmerking med same namn i dette systemet.';
$string['error:invalidexpiredate'] = 'Utløpsdatoen må vere fram i tid.';
$string['error:invalidexpireperiod'] = 'Utløpsdatoen kan ikkje vere negativ eller -0-.';
$string['error:noactivities'] = 'Ingen aktivitetar med aktivitetsfullføring er slått på i dette kurset.';
$string['error:nocourses'] = 'Kursfullføring er ikkje aktivert for nokon av kursa på denne portalen, så det er ingenting å vise. Du kan aktivere kursfullføring i  innstillingane for kurset.';
$string['error:nopermissiontoview'] = 'Du har ikkje lov til å sjå mottakarar av utmerkinga';
$string['error:nosuchbadge'] = 'Utmerkinga med ID {$a} eksisterer ikkje.';
$string['error:nosuchcourse'] = 'Åtvaring: Dette kurset er ikkje lenger tilgjengeleg.';
$string['error:nosuchfield'] = 'Åtvaring: Dette brukarprofilfeltet er ikkje lenger tilgjengeleg.';
$string['error:nosuchmod'] = 'Åtvaring: Denne aktiviteten er ikkje lenger tilgjengeleg.';
$string['error:nosuchrole'] = 'Åtvaring: Denne rolla er ikkje lenger tilgjengeleg.';
$string['error:nosuchuser'] = 'Brukaren med denne e-postadressa har ikkje konto hos gjeldande tilbydar av utmerkingsportefølje.';
$string['error:notifycoursedate'] = 'Åtvaring: Utmerkingar som krev fullført kurs og aktivitet, vil ikkje bli utferda før kurset startar.';
$string['error:parameter'] = 'Åtvaring: Det må veljast minst éin parameter for å sikre at tildelinga av utmerkinga går som tenkt.';
$string['error:save'] = 'Kan ikkje lagre utmerkinga.';
$string['existingrecipients'] = 'Mottakarar av utmerkinga';
$string['expired'] = 'Utløpt';
$string['expiredate'] = 'Utmerkinga løper ut {$a}.';
$string['expireddate'] = 'Utmerkinga løper ut {$a}.';
$string['expireperiod'] = 'Utmerkinga løper ut {$a} dagar etter å ha blitt utferda.';
$string['expireperiodh'] = 'Utmerkinga løper ut {$a} timar etter å ha blitt utferda.';
$string['expireperiodm'] = 'Utmerkinga løper ut {$a} minutt etter å ha blitt utferda.';
$string['expireperiods'] = 'Utmerkinga løper ut {$a} sekund etter å ha blitt utferda.';
$string['expirydate_help'] = 'Som opsjon kan utmerkingar ha ein utløpsdato, eller datoen kan bereknast automatisk ut frå når utmerkinga blei tildelt brukaren.';
$string['externalbadges'] = 'Utmerkingar eg har frå andre nettstader';
$string['externalbadges_help'] = 'Dette området viser utmerkingar frå den eksterne samlinga di av utmerkingar.';
$string['externalbadgesp'] = 'Utmerkingar frå andre nettstader:';
$string['externalconnectto'] = 'Du må kople deg til <a href="{$a}">den eksterne samlinga di av utmerkingar</a> for å kunne vise dei.';
$string['hiddenbadge'] = 'Utgivaren av denne utmerkinga har dessverre ikkje lagt ved nokon informasjon.';
$string['issuancedetails'] = 'Utløpsdato på utmerking';
$string['issuedbadge'] = 'Informasjon om den som utferda utmerkinga';
$string['issuerdetails'] = 'Detaljar om den som utferda utmerkinga';
$string['issuername'] = 'Namnet på den som utferda utmerkinga';
$string['issuername_help'] = 'Namnet på den som tildeler/gir utmerkinga.';
$string['issuerurl'] = 'URL for den som utferdar utmerkinga';
$string['localbadges'] = 'Utmerkingane mine frå {$a} nettside';
$string['localbadgesh'] = 'Utmerkingane mine frå denne nettsida';
$string['localbadgesh_help'] = 'Alle utmerkingane du har fått for å fullføre kurs, kursaktivitetar eller andre krav på denne nettsida.

Du kan administrere utmerkingane dine her ved å gjere dei offentlege eller private på profilsida di.

Du kan laste ned alle utmerkingane dine eller kvar utmerking separat og lagre dei på datamaskina di. Nedlasta utmerkingar kan leggjast til den eksterne porteføljetenesta.';
$string['localbadgesp'] = 'Utmerkingar frå {$a}:';
$string['localconnectto'] = 'Du må kople deg til <a href="{$a}">den eksterne samlinga di av utmerkingar</a> for å kunne vise dei utanfor denne portalen.';
$string['makeprivate'] = 'Gjer privat';
$string['makepublic'] = 'Gjer offentleg';
$string['managebadges'] = 'Administrer utmerkingar';
$string['messagebody'] = '<p>Du er blitt tildelt utmerkinga "%badgename%"!</p>
<p>Du finn meir informasjon om denne utmerkinga på  %badgelink%.</p>
<p>Dersom det ikkje er lagt ved noka utmerking i denne e-posten, kan du laste henne ned frå {$a}.</p>';
$string['messagesubject'] = 'Gratulerer! Du har fått ei utmerking!';
$string['mingrade'] = 'Minimumskarakter påkravd';
$string['month'] = 'Månad(er)';
$string['mybackpack'] = 'Innstillingar for mi personlege samling av utmerkingar';
$string['mybadges'] = 'Utmerkingane mine';
$string['newbadge'] = 'Legg til ei ny utmerking';
$string['newimage'] = 'Nytt bilete';
$string['noawards'] = 'Du har ikkje fått denne utmerkinga enno.';
$string['nobackpack'] = 'Det er ikke kopla til noka personleg samling av utmerkingar til denne kontoen. <br/>';
$string['nobadges'] = 'Det er ingen tilgjengelege utmerkingar.';
$string['nocriteria'] = 'Det er ikkje sett opp nokon kriterium for denne utmerkinga enno.';
$string['noexpiry'] = 'Denne utmerkinga har ingen utløpsdato.';
$string['noparamstoadd'] = 'Det er ingen ekstra parametrar tilgjengelege for dette utmerkingskravet.';
$string['notacceptedrole'] = 'Du har ikkje ei rolle med rett til å tildele denne utmerkinga manuelt.<br /> Dersom du ønskjer å sjå alle brukarane som allereie har fått denne utmerkinga, kan du gå til sida {$a}.';
$string['notconnected'] = 'Ikkje kopla til';
$string['nothingtoadd'] = 'Det er ingen ledige kriterium å leggje til.';
$string['notification'] = 'Varsle den som har oppretta  utmerkinga';
$string['notification_help'] = 'Denne innstillinga administrerer meldingar som blir sende til dei som utferdar utmerkinga, slik at dei får vite når utmerkinga blir tildelt.

Desse opsjonane er tilgjengelege:

* **ALDRI** – Ikkje send meldingar.

* **KVAR GONG** – Send ei melding kvar gong utmerkinga blir tildelt nokon.

 * **DAGLEG** – Send ei samlemelding kvar dag.

* **KVAR VEKE** – Send ei samlemelding éin gong i veka.

* **MÅNADLEG** – Send ei samlemelding éin gong i månaden.';
$string['notifydaily'] = 'Dagleg';
$string['notifyevery'] = 'Kvar gong';
$string['notifymonthly'] = 'Månadleg';
$string['notifyweekly'] = 'Kvar veke';
$string['numawards'] = 'Denne utmerkinga er tildelt <a href="{$a->link}">{$a->count}</a> brukarar.';
$string['numawardstat'] = 'Denne utmerkinga er tildelt {$a} brukarar.';
$string['overallcrit'] = 'av dei valde kriteria er fullførte.';
$string['potentialrecipients'] = 'Potensielle mottakarar av utmerkinga';
$string['recipients'] = 'Mottakarar av utmerkinga';
$string['requiredcourse'] = 'Minst eitt kurs må leggjast til som kurssett-kriterium.';
$string['reviewbadge'] = 'Sjå igjennom kriteria for utmerkinga';
$string['reviewconfirm'] = '<p>Denne handlinga vil starte ein sjekk dersom nokon av brukarene allereie har fullført krava til utmerkinga: {$a}.</p>
<p>Ønskjer du å halde fram?</p>';
$string['searchname'] = 'Søk på namn';
$string['selectaward'] = 'Ver vennleg å velje den rolla du ønskjer skal kunne tildele denne utmerkinga:';
$string['selectgroup_end'] = 'Berre offentlege samlingar blir viste, <a href="http://backpack.openbadges.org">gå til den private samlinga di</a>for å opprette fleire offentlege samlingar av utmerkingar.';
$string['selectgroup_start'] = 'Vel samlingar frå di private samling av utmerkingar, slik at dei kan visast på denne portalen:';
$string['selecting'] = 'Med valde utmerkingar ...';
$string['setup'] = 'Set opp tilkopling';
$string['sitebadges'] = 'Portalutmerkingar';
$string['sitebadges_help'] = 'Portalutmerkingar kan berre tildelast brukarar for portalbaserte aktivitetar. Dette inkluderer å fullføre eit utval kurs eller delar av brukarprofilen. Portalutmerkingar kan også tildelast manuelt. Utmerkingar for kursrelaterte aktivitetar må opprettast på kursnivået. Kursutmerkingar finn du under Kursadministrasjon > Utmerkingar.';
$string['status'] = 'Status for utmerking';
$string['status_help'] = 'Statusen for ei utmerking bestemmer korleis ho oppfører seg på portalen:

* **TILGJENGELEG** – Betyr at denne utmerkinga kan tildelast brukarar. Når ei utmerking er gjord tilgjengeleg for brukarane, kan ein ikkje lenger endre tildelingskriteria.

* **IKKJE TILGJENGELEG** – Betyr at denne utmerkinga ikkje kan tildelast nokon brukarar – heller ikkje manuelt. Dersom ein ikkje har tildelt denne utmerkinga til nokon, kan kriteria for tildeling framleis endrast.

Med ein gong ei utmerking er tildelt til minst EIN brukar, blir ho låst. Ei låst utmerking kan framleis tildelast brukarar, men kriteria kan ikkje lenger endrast. Dersom du har behov for å endre på tildelingskriteria, kan du i staden duplisere utmerkinga og gjere dei nødvendige endringane på henne i staden.

*Kvifor låser vi utmerkingane?*

Vi ønskjer å forsikre oss om at alle brukarane oppfyller dei same krava for å få tildelt utmerkinga. Førebels er det ikkje mogleg å kalle tilbake utmerkingar. Dersom vi tillét at krava kunne endrast heile tida, ville vi mest sannsynleg ende opp med brukarar som har den same utmerkinga sjølv om krava har vore heilt forskjellige.';
$string['statusmessage_0'] = 'Denne utmerkinga er ikkje tilgjengeleg for brukarar. Aktiver tilgang dersom du vil at brukarane skal få denne utmerkinga.';
$string['statusmessage_1'] = 'Denne utmerkinga er tilgjengeleg for brukarar. Deaktiver tilgangen for å gjere endringar.';
$string['statusmessage_2'] = 'Denne utmerkinga er for tida ikkje tilgjengeleg for brukarar, og tildelingskriteria er låste. Aktiver tilgang dersom du ønskjer at brukarar skal kunne bli tildelt denne utmerkinga.';
$string['statusmessage_3'] = 'Denne utmerkinga er for tida tilgjengelig for brukarane, og tildelingskriteria er låste.';
$string['statusmessage_4'] = 'Denne utmerkinga er no arkivert.';
$string['variablesubstitution'] = 'Variabel substitusjon i meldingar';
$string['variablesubstitution_help'] = 'I ei melding om utmerking kan det setjast inn variablar i emnefeltet eller i brødteksten. Variablane blir da erstatta med verkelege verdiar når meldinga blir send. Variablane må nyttast nøyaktig som dei blir viste under. Desse variablane kan nyttast:

 %badgename% : Dette blir bytt ut med det fulle namnet på utmerkinga.

%username% : Dette blir bytt ut med det fulle namnet på mottakaren.

%badgelink% : Dette blir bytt ut med ein offentleg URL med informasjon om den tildelte utmerkinga.';
$string['viewbadge'] = 'Sjå igjennom utferda utmerkingar';
$string['visible'] = 'Synleg';
$string['warnexpired'] = '(Denne utmerkinga har gått ut på dato!)';
