<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'nn', version '3.10'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du har ein nettprat som står for tur';
$string['autoscroll'] = 'Rull skjermbiletet automatisk';
$string['beep'] = 'Tut';
$string['cantlogin'] = 'Kunne ikkje logge inn i praterommet!';
$string['chat:deletelog'] = 'Slett chat-loggane';
$string['chat:exportparticipatedsession'] = 'Eksporter prateøkta du deltok i';
$string['chat:exportsession'] = 'Eksporter ei prateøkt';
$string['chat:readlog'] = 'Vis chat-loggane';
$string['chat:talk'] = 'Delta i ein nettprat';
$string['chatintro'] = 'Beskriving';
$string['chatname'] = 'Namnet på dette praterommet';
$string['chatreport'] = 'Praterundar';
$string['chattime'] = 'Neste prat (dato og klokkeslett)';
$string['composemessage'] = 'Skriv ei melding';
$string['configmethod'] = 'Den normale pratemetoden inneber at klienten regelmessig kontaktar serveren for å oppdatere dialogboksen. Det trengst ikkje noko spesielt oppsett og fungerer overalt, men det kan belaste serveren når det blir mange chattarar. Dersom chat skal setjast opp som ei serverteneste, krevst det skal-tilgang til Unix, men resultatet av det blir ein kjapp og skalerbar chat.';
$string['confignormalupdatemode'] = 'Prateromoppdateringar fungerer fint med <em>Keep-Alive</em> funksjonen i HTTP 1.1, men belastar serveren ein god del. Ein meir avansert metode er å bruke <em>Stream</em> -metoden for å oppdatere den enkelte brukaren. Bruk av <em>Stream</em> skalerer mykje betre (tilsvarande chatd-metoden), men er kanskje ikkje støtta av serveren din.';
$string['configoldping'] = 'Etter kor lang tid utan å høyre frå ein brukar skal vi rekne han som borte (i sekund)? Dette er berre ei øvre grense, da ein som oftast merkar fråkoplingar svært fort. Låge verdiar er meir krevjande for serveren. Dersom du bruker den vanlege metoden, <strong>never</strong> så set han lågare enn 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'Kor ofte skal sjølve praterommet oppdaterast (i sekund)? Dersom oppdateringa blir sett lågt,verkar rommet raskare, men det kan føre til større belastning for serveren når det er mange som pratar.';
$string['configrefreshuserlist'] = 'Kor ofte skal lista over brukarar oppdaterast (i sekund)?';
$string['configserverhost'] = 'Vertsnamnet på serveren der servertenesta finst.';
$string['configserverip'] = 'Den numeriske IP-adressa som samsvarer med vertsnamnet over.';
$string['configservermax'] = 'Maks tal på samtidige';
$string['configserverport'] = 'Portnummer på serveren for denne tenesta';
$string['currentchats'] = 'Aktive praterundar';
$string['currentusers'] = 'Noverande brukarar';
$string['donotusechattime'] = 'Ikkje publiser nokon tidspunkt for prat';
$string['entermessage'] = 'Skriv inn meldinga di';
$string['errornousers'] = 'Fann ingen brukarar!';
$string['explaingeneralconfig'] = 'Desse innstillingane er <strong>alltid</strong> aktive.';
$string['explainmethoddaemon'] = 'Desse innstillingane gjeld <strong>bare</strong> dersom du har valt "Chat server daemon" som chat_method';
$string['explainmethodnormal'] = 'Desse innstillingane gjeld <strong>bare</strong>  dersom du har valt  "Normal method" som chat_method';
$string['idle'] = 'Uverksam';
$string['invalidid'] = 'Fann ikkje dette praterommet!';
$string['list_complete_sessions'] = 'Vis berre avslutta økter.';
$string['messagebeepseveryone'] = '{$a} tutar til alle!';
$string['messagebeepsyou'] = '{$a} har tuta på deg';
$string['messageenter'] = '{$a} har akkurat komme';
$string['messageexit'] = '{$a} har gått ut av denne praten';
$string['messages'] = 'Beskjedar';
$string['messageyoubeep'] = 'Du tuta {$a}';
$string['methoddaemon'] = 'Chatserverteneste';
$string['methodnormal'] = 'Vanleg metode';
$string['modulename_help'] = 'Nettpratmodulen gjer det mogleg for deltakarane å ha tekstbaserte, sanntidssynkrone diskusjonar via Internett.

Nettpraten kan vere ein eingongsaktivitet, eller han kan repeterast på same tid kvar dag eller kvar veke. Prateøktene blir lagra og kan gjerast tilgjengelege for alle eller berre for brukarar som kan sjå logga nettpratøkter.

Nettprat er spesielt nyttig når gruppa som pratar, ikke har høve til å møtast ansikt til ansikt:

* Studentar som samarbeider på nettbaserte kurs, kan ha regelmessige møte for å dele erfaringar med andre som deltek i det same kurset, men ein annan stad.
* Ein student som i ein periode ikkje har høve til fysisk å komme på samling, kan prate med læraren for å komme à jour med studia.
* Studentar som er ute i praksis, kan komme saman for å diskutere erfaringar med kvarandre og med læraren.
* Barn kan bruke nettprat heime om kvelden som ein kontrollert introduksjon til sosiale nettverk.
* Ein foredragshaldar som er ein heilt annan stad, kan bidra i ei økt med spørsmål og svar.
* I økter som fokuserer på førebuingar til prøver, kan læraren eller andre studentar stille spørsmål.';
$string['neverdeletemessages'] = 'Slett aldri meldingar';
$string['no_complete_sessions_found'] = 'Fann ingen avslutta økter.';
$string['nochat'] = 'Fann ingen nettprat';
$string['noguests'] = 'Denne praten er ikkje open for gjester';
$string['nomessages'] = 'Ingen beskjedar enno';
$string['nopermissiontoseethechatlog'] = 'Du har ikkje lov til å sjå chat-loggane.';
$string['normalkeepalive'] = 'Hald i live';
$string['normalstream'] = 'Strøym';
$string['noscheduledsession'] = 'Ingen oppsett økt';
$string['notallowenter'] = 'Du har ikkje lov til å delta i denne nettpraten.';
$string['notlogged'] = 'Du er ikkje logga inn!';
$string['oldping'] = 'Koplar ut pga. tidsavbrot';
$string['pastchats'] = 'Tidlegare prateøkter';
$string['refreshroom'] = 'Frisk opp rommet';
$string['refreshuserlist'] = 'Frisk opp brukarlista';
$string['removemessages'] = 'Fjern alle beskjedar';
$string['repeatdaily'] = 'Til same tid kvar dag';
$string['repeatnone'] = 'Ingen gjentakingar – publiser berre det angitte tidspunktet';
$string['repeatweekly'] = 'Til same tid kvar veke';
$string['savemessages'] = 'Lagre gamle praterundar';
$string['seesession'] = 'Sjå denne runden';
$string['serverhost'] = 'Servernamn';
$string['servermax'] = 'Maks tal på brukarar';
$string['sessions'] = 'Praterundar';
$string['sessionstart'] = 'Prateøkta startar: {$a}';
$string['studentseereports'] = 'Alle kan sjå tidlegare praterundar';
$string['studentseereports_help'] = 'Dersom Nei vil berre brukarar med mod/chat:readlog-retten kunne lese prateloggar.';
$string['userlist'] = 'Brukarliste';
$string['usingchat_help'] = '<p> Modulen chat inneheld nokre få funksjonar for å gjere chattinga litt trivelegare. </p> <dl> <dt><b>Smilefjes: </b>Alle smilefjes (smilies) du kan skrive andre stader i Moodle, kan du også skrive her. Dei blir viste som eit bilete, til dømes :-) = <img src="pix/s/smiley.gif"> </dt> <dt> </dt> <dt><b>Lenkjer: </b>Internettadresser blir automatisk endra til klikkbare lenkjer. </dt> <dt> </dt> <dt><b>Å uttrykkje kjensler: </b>Du kan starte ei linje med "/me" eller ":" for å uttrykkje kjensler. Dersom du heiter til dømes Lasse og skriv ":ler" eller "/me ler!", kjem alle til å sjå "Lasse ler!" i chatten. </dt> <dt> </dt> <dt><b>Pipelyd: </b>Du kan sende ein lyd til andre ved å klikke på lenkja "Tuut" ved sida av namnet på den du vil pipe til. Du kan også gi lydsignal til alle ved å skrive "beep all". </dt> <dt> </dt> <dt><b>HTML: </b>Om du kan nokon HTML-kodar, kan du bruke det i teksten til til dømes å leggje til bilete, spele av lyd eller lage tekst med ulike skrifttypar, fargar og storleikar.</dt> </dl>
2.5 [viewreport,mod_chat]
View past chat sessions
Google Translate';
$string['viewreport'] = 'Vis tidlegare praterundar';
